Saltar para o conteúdo principal
POST
Issue a sub-account key

Autorizações

Authorization
string
header
obrigatório

Your API key, sent as Authorization: Bearer <key>.

Parâmetros de caminho

id
string<uuid>
obrigatório

The sub-account id.

Corpo

application/json
name
string
padrão:default
Required string length: 1 - 64
allowedTaskTypes
string[]

Self-serve engines the key may submit. Empty or absent means all of them.

dailyCreditLimit
number | null
Intervalo necessário: 0.01 <= x <= 20000000Deve ser um múltiplo de 0.01
expiresAt
string<date-time> | null

Between 5 minutes and 2 years from now.

Resposta

The new key, with the raw key in key.

success
boolean
obrigatório
data
object
obrigatório